## dumpThroughGdkPixbuf

dumpThroughGdkPixbuf — add an export capability into PNG and JPG files.

## Synopsis

    VisuDump*           dumpToPNG_init                      ();
    VisuDump*           dumpToJPEG_init                     ();

## Description

This provides a write routine to export V_Sim views into PNG and JPG files. It uses the GdkPixbuf to do it.

## Details

### dumpToPNG_init ()

    VisuDump*           dumpToPNG_init                      ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : | a newly created dump object to create PNG files.. transfer none.

### dumpToJPEG_init ()

    VisuDump*           dumpToJPEG_init                     ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : | a newly created dump object to create JPEG files.. transfer none.